.grid-container {
	display: grid;
	grid-gap: 25px;
	margin: 20px 0px;
}

.tre {
	grid-template-columns: 49% 49%;
}

.full {
	grid-template-columns: 100%;
	grid-template-rows: 400px;
}

.grid-container > .box-grid {
	height: 360px;
	margin: 0.05rem 0;
	box-shadow:
		0 0 1px 0 rgba(0, 0, 0, 0.5),
		0 1px 1px 0 rgba(0, 0, 0, 0.1);
	border-radius: 5px;
	border-bottom: 3px solid var(--cor-laranja);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	background-image: linear-gradient(#f9f9f9, white);
}
.grid-container .box-grid #dashboard_div {
	margin-top: 15px;
	cursor: pointer;
}
.grid-container > .box-grid .titulo {
	border-bottom: 1px solid #ddd;
	height: 40px;
	display: flex;
	justify-content: flex-start;
	align-items: center;
}
.grid-container > .box-grid .titulo .far {
	color: var(--cor-laranja);
	margin-right: 10px;
	border-radius: 100%;
}
.grid-container > .box-grid .titulo span {
	font-weight: 500;
	font-size: 1em;
	color: #777;
}
.grid-container > .box-grid .icon-menu {
	display: flex;
	justify-content: flex-end;
	color: #777;
	cursor: pointer;
}
.grid-container .box-grid .box-table .frist > div {
	font-size: 0.9em;
	color: #404040;
	border-bottom: 1px solid var(--cor-laranja);
	font-weight: 700;
}
.grid-container .box-grid .box-table .others > div {
	font-size: 0.8em;
	padding: 10px 0 5px 10px;
	border-bottom: 1px solid #d9d9d9;
}
.grid-container .acessos {
	grid-column: 3 / span 1;
	grid-row: 1 / 3;
}
